* {
	margin: 0;
	padding: 0;
}

#resultwin {
	overflow: auto;
}

#result {
	padding: 2px;
}

#result a {
	line-height: 1.2em;
}

#result a:link { color: darkblue; }

#result a:visited { color: darkblue; }

#result a:hover { color: red; background-color: yellow; }

#result a:active { color: red; }

#yougomain {
	position: absolute;
	width: 800px;
	overflow: hidden;
}

#yougomain ul {
	list-style-type: disc;
	list-style-position: inside;
}

#left {
	padding-top: 10px;
	position: absolute;
	left: 0;
	top: 0;
	width: 180px;
	height: 300px;
	overflow: auto;
}


#right {
	position: absolute;
	right: 0;
	top: 0;
	width: 180px;
	height: 300px;
	overflow: auto;
}

#center {
	margin: 0 200px;
	height: 300px;
	overflow: auto;
}

/*  */
#left_content {
	padding: 0;
}
#left_content h2 {
	border: none;
	background: #FF8D56 none repeat scroll 0 0;
	color: white;
	font-weight: bold;
	font-size: 75%;
	padding: 3px 0 0 1em;
	margin: 0 0 0 0;
}

#yougotitle {
	padding: 15px 0 15px 10px;
	margin: 0 0 10px 0;
	font-size: 175%;
	color: white;
	background-color: #B12525;
}

.lefth1 {
	padding: 2px 0 2px 0;
	margin: 5px 0 5px 0;
	
}

#ijtable {
	padding: 0;
	font-size: 86%;
	margin: 3px 0 10px 10px;
	background-color: #F0FFFF;
}

#ijtable td {
	text-align: center;
	cursor: pointer;
}

#searchform {
	margin: 5px 0 10px 10px;
}


#qr {
}

#qr img {
	border-style: none;
}

/* E */
#right {
	margin: 0 0 0 10px;
}

.right_h1 {
	padding: 0 5px 3px 0;
	font-size: 90%;
	font-weight: bold;
	color: gray;
}

.right_c1 {
	padding-left: 5px;
	font-size: 95%;
	line-height: 125%;
}

.right_hr {
	font-size: 0px;
	height: 3px;
	background-color: #800000;
	margin: 5px 0 5px 0;
}

/*  */
#top p {
/*	text-align: center; */
	margin-left: 1.5em;
	color: #333333;
	font-size: 88%;
}
#top form {
	margin-left: 1.5em;
}

#topijtable {
	margin: 5px 0 5px 1.5em;
	background-color: #F0FFFF;
}
#topijtable td {
	padding: 0 5px 0 5px;
	text-align: center;
	cursor: pointer;
}

.center_hr1 {
	font-size: 0px;
	height: 3px;
	background-color: #800000;
	margin: 5px 0 5px 0;
}

.center_hr2 {
	font-size: 0px;
	height: 2px;
/*	background-color: #800000; */
	border-bottom: 2px dotted #800000;
	margin: 5px 0 5px 0;
}

.midasi {
	margin: 10px 0 5px 5px;
}

.midasimain {
	font-size: 200%;
}

.midasimain_b1 {
	font-size: 200%;
	color: #006600;
}

.yomi {
	margin-left: 10px;
}

.eigo {
	margin: 0 0 0 5px;
}

.page {
	color: #532734;
	margin: 0 0 0 5px;
	font-size: 95%;
}

.bpage {
	color: #532734;
	font-weight: bold;
	margin: 0 0 0 5px;
	font-size: 95%;
}

.kaisetu {
	margin: 10px 0 10px 5px;
}

.kaisetu a:link { color: #CB5644; }
.kaisetu a:visited { color: #CB5644; }
.kaisetu a:hover { color: red; background-color: yellow; }
.kaisetu a:active { color: red; }

.yougoimg {
	margin: 10px 0 0 0;
}

/* */
#status {
	margin: 10px 0 10px 0;
}

#resframe {
	display: block;
}

#m_link {
	float: right;
	margin: 0;
	cursor: pointer;
}

#m_link_win {
	position: absolute;
	z-index: 1;
	font-size: 75%;
	text-align: center;
	visibility: hidden;
}
